Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882301 - The technical notes should reflect that the use of the ext4 nobarrier option within guests is not recommended.
Summary: The technical notes should reflect that the use of the ext4 nobarrier option ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes
Version: 6.2
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Eliska Slobodova
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 15:55 UTC by Lee Yarwood
Modified: 2018-12-04 14:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-24 10:14:53 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lee Yarwood 2012-11-30 15:55:24 UTC
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Technical_Notes/
~~~
4.2. Known Issues
Enterprise-class storage should always be mounted with using the  -o nobarrier option.
~~~

This statement should be rewritten to highlight that the use of this option within guests is not recommended. Even if the host running the guest is directly connected to 'Enterprise-class storage'

Additional justification available within the following thread :

http://post-office.corp.redhat.com/archives/rhev-prio-list/2012-November/msg00101.html


Note You need to log in before you can comment on or make changes to this bug.